## rust-xi-unicode 0.1.0

=== debian/changelog ===
rust-xi-unicode (0.1.0-1) unstable; urgency=medium

  * Package xi-unicode 0.1.0 from crates.io using debcargo 2.2.3

 -- kpcyrd <git@rxv.cc>  Mon, 09 Jul 2018 01:09:41 -0700
