=== debian/control ===
Source: rust-xi-unicode
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xi-unicode]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xi-unicode

Package: librust-xi-unicode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-xi-unicode+default-dev (= ${binary:Version}),
 librust-xi-unicode-0-dev (= ${binary:Version}),
 librust-xi-unicode-0+default-dev (= ${binary:Version}),
 librust-xi-unicode-0.1-dev (= ${binary:Version}),
 librust-xi-unicode-0.1+default-dev (= ${binary:Version}),
 librust-xi-unicode-0.1.0-dev (= ${binary:Version}),
 librust-xi-unicode-0.1.0+default-dev (= ${binary:Version})
Description: Unicode utilities useful for text editing, including a line breaking iterator - Rust source code
 This package contains the source for the Rust xi-unicode crate, packaged by
 debcargo for use with cargo and dh-cargo.
