## rust-xi-unicode 0.3.0

=== debian/changelog ===
rust-xi-unicode (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package xi-unicode 0.3.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 26 Sep 2022 19:53:17 -0400
