=== debian/control ===
Source: rust-xi-unicode
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xi-unicode]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xi-unicode
Rules-Requires-Root: no

Package: librust-xi-unicode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-xi-unicode+default-dev (= ${binary:Version}),
 librust-xi-unicode-0-dev (= ${binary:Version}),
 librust-xi-unicode-0+default-dev (= ${binary:Version}),
 librust-xi-unicode-0.3-dev (= ${binary:Version}),
 librust-xi-unicode-0.3+default-dev (= ${binary:Version}),
 librust-xi-unicode-0.3.0-dev (= ${binary:Version}),
 librust-xi-unicode-0.3.0+default-dev (= ${binary:Version})
Description: Unicode utilities useful for text editing, including a line breaking iterator - Rust source code
 This package contains the source for the Rust xi-unicode crate, packaged by
 debcargo for use with cargo and dh-cargo.
