=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xi-unicode 0.3.0 --all-targets --all-features
Features: test-name=rust-xi-unicode:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xi-unicode 0.3.0 --all-targets 
Features: test-name=librust-xi-unicode-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xi-unicode 0.3.0 --all-targets --no-default-features
Features: test-name=librust-xi-unicode-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
